package com.webchat.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;

/**
 * @author 程序员七七， https://www.coderutil.com网站作者
 * @date 2024/11/9 04:47
 */
@Getter
@NoArgsConstructor
@AllArgsConstructor
public enum RedPacketStatusEnum {


    NORMAL(1, "正常"),
    END(2, "已结束"),
    EXPIRED(3, "过期");

    private Integer status;
    private String statusName;
}
